Apple has released security updates for Safari 6.0.5 to address multiple vulnerabilities. These vulnerabilities could allow a remote attacker to execute arbitrary code or cause a denial-of-service condition.

Safari 6.0.5 WebKit updates are available for the following versions:

  • OS X Lion v10.7.5
  • OS X Lion Server v10.7.5
  • OS X Mountain Lion v10.8.3

US-CERT encourages users and administrators to review Apple Support Article HT5785 and follow best practice security policies to determine if their organization is affected and the appropriate response.

Original post here.

Leave a Reply